#ifndef NUCSYN_SN_ELECTRON_CAPTURE_H
#define NUCSYN_SN_ELECTRON_CAPTURE_H

#include "nucsyn_sn_electron_capture.def"
#undef X
#define X(CCTYPE,STRING) NUCSYN_ECSN_##CCTYPE,
enum { ELECTRON_CAPTURE_SUPERNOVA_ALGORITHMS };
#undef X

#endif // NUCSYN_SN_ELECTRON_CAPTURE_H
